#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: digest
version: 0.0.1.2
id: digest-0.0.1.2-7f7b1b29c68a3a9e6a6f9d5bfd0628d1
key: diges_7KtP89n8I1o4JgyYTH4ifS
license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description:
    This package provides efficient cryptographic hash implementations for
    strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
    they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules:
    Data.Digest.CRC32 Data.Digest.Adler32
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/digest-0.0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/digest-0.0.1.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/digest-0.0.1.2
hs-libraries: HSdigest-0.0.1.2-7KtP89n8I1o4JgyYTH4ifS
extra-libraries:
    z
include-dirs: /usr/local/include
includes:
    zlib.h
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/digest-0.0.1.2/html/digest.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/digest-0.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
